<?xml version="1.0" encoding="UTF-8"?>
<rsslist>
	<rss genre = 'News, Events &amp; Sports' url = 'http://www.bloomberg.com/tvradio/podcast/judy_woodruff.xml' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://feeds.cbsnews.com/podcast_eveningnews_video_1' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://rss.cnn.com/services/podcasting/cnnnewsroom/rss' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://feeds.cbsnews.com/podcast_nation_video_1' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://feeds.foxnews.com/podcasts/FoxNewsFlash' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://rss.cnn.com/services/podcasting/incaseyoumissed/rss' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://podcast.msnbc.com/audio/podcast/MSNBC-MTP-NETCAST-M4V.xml' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://podcast.msnbc.com/audio/podcast/MSNBC-NN-NETCAST-M4V.xml' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://skyscape.sky.com/skynewsradio/NEWS/topstory.xml' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://rss.cnn.com/services/podcasting/lateedition/rss' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://abcnews.go.com/xmldata/xmlPodcast?id=6629919&amp;src=i' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://podcast.msnbc.com/audio/podcast/MSNBC-TDY-PODCAST-M4V.xml' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://abcnews.go.com/xmldata/xmlPodcast?id=1478958' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://nytsynvideo.com/categories/21/itunes' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://rss.cnn.com/services/podcasting/ac360/rss.xml' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://podcast.msnbc.com/audio/podcast/MSNBC-MADDOW-NETCAST-M4V.xml' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://feeds.pbs.org/pbs/frontlineworld' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://www.hbo.com/podcasts/billmaher/podcast.xml?' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://podcast.msnbc.com/audio/podcast/MSNBC-SCARBOROUGH-NETCAST-M4V.xml' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://podcast.msnbc.com/audio/podcast/pdm_zeitgeist.xml' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://feeds.drivingsports.com/dstv-extra' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://sports.espn.go.com/espnradio/podcast/feeds/itunes/podCast?id=2869921' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://sports.espn.go.com/espnradio/podcast/feeds/itunes/podCast?id=2843027' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://podcast.cnbc.com/mmpodcast/fastmoney.xml' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://podcast.cnbc.com/mmpodcast/suzeormanshow.xml' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://feeds.theonion.com/OnionNewsNetwork' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://fora.tv/media/rss/podcasts/featured_video.xml' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://feeds2.feedburner.com/allcnetvideopodcasts' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://feeds.ign.com/ignfeeds/podcasts/video/dailyfix/' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://www.discovery.com/radio/xml/id_videopodcast.xml' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://rss.dw-world.de/xml/podcast_journal-reporters-en' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://feeds.reuters.com/reuters/video/quickcut/rss/mp4/' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://feeds.reuters.com/reuters/video/newsmakerus/rss/mp4/' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://skyscape.sky.com/skynewsradio/NEWS/randall.xml' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://feeds.feedburner.com/time/podcast/video' thumbnail = ''/>
	<rss genre = 'News, Events &amp; Sports' url = 'http://rss.dw-world.de/xml/video-of-the-day' thumbnail = ''/>
	
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://feeds.theplatform.com/ps/getRSS?client=Standard&amp;PID=uRoNN3Wq1rIFC_PEB8dcctBJJcRecRaC&amp;startIndex=1&amp;endIndex=500' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://podcasts.sesamestreet.org/SesameStreetPodcast' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://feeds.theplatform.com/ps/getRSS?client=Standard&amp;PID=0JzcEEM2ARaZz5Gj0BLLvTc39re87GAx&amp;startIndex=1&amp;endIndex=500' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://a444.g.akamai.net/f/444/1186/1h/mstewartstor.download.akamai.com/1186/itunes/marthaondemandallfinal.xml' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://thebrooklynkitchen.blip.tv/rss/itunes/' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://feeds.feedburner.com/KathyMaistersStartCookingVideoCast' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://delicioustv.libsyn.com/rss' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://feeds.feedburner.com/etsy/blip/rss' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://feeds.pbs.org/pbs/wgbh/victorygarden-video' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://nytsynvideo.com/itunes/6' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://bestofyoutube.podshow.com/feed.xml' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://www.hbo.com/podcasts/films/podcast.xml' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://feeds.pbs.org/pbs/pov-audio' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://feeds2.feedburner.com/YogaToday/ipod' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://feeds.feedburner.com/InstructionalFitnessVideoPodcasts' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://www.madefittv.com/podcast/madefittv.xml' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://www.onnetworks.com/feeds/4634/video/rss.xml?target=site' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://creativesuitepodcast.com/rss' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://www.photowalkthrough.com/photowalkthrough/rss.xml' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://www.discovery.com/radio/xml/dirty_jobs.xml' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://www.discovery.com/radio/xml/apl_podcasts.xml' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://rss.cnn.com/services/podcasting/gupta/rss.xml' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://simplyming.dreamhosters.com/rss/vodcast.xml' thumbnail = ''/>
	<rss genre = 'Arts, Music &amp; Lifestyle' url = 'http://syndication.eonline.com/syndication/feeds/podcasts/eol/thesoup.xml' thumbnail = ''/>
	
	<rss genre = 'Science, Tech &amp; Business' url = 'http://topfivepodcast.cnettv.com' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://topfivehdpodcast.cnettv.com' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://nytsynvideo.com/itunes/5' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://cravepodcast.cnettv.com/' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://www.discovery.com/radio/xml/discovery_video.xml' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://www.discovery.com/radio/xml/news_video.xml' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://feeds.feedburner.com/earth-touch_featured_720p' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://feeds.feedburner.com/WeeklyMarinePodcast-hd' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://www.engadget.com/engadgetshow.xml' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://feeds.feedburner.com/caliextralarge' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://feeds.harvardbusiness.org/harvardbusiness/videoideacast' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://feeds.feedburner.com/hubblecast/' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://feeds.media.mit.edu/labcast-hd' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://blog.makezine.com/archive/make_podcast/index.xml' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://www.discovery.com/radio/xml/sciencevideo.xml' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://feeds.feedburner.com/TEDTalks_video' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://feeds.feedburner.com/TedtalksHD?format=xml' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://feeds.twit.tv/tnt_video_large' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://feeds.pbs.org/pbs/kcet/wiredscience-video' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://feeds.reuters.com/reuters/video/usclose/rss/mp4/' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://feeds.reuters.com/reuters/video/companyus/rss/mp4/' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://feeds.reuters.com/reuters/video/companyeurope/rss/mp4/' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://feeds.reuters.com/reuters/video/euroclose/rss/mp4/' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://feeds.reuters.com/reuters/video/companyasia/rss/mp4/' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://feeds.reuters.com/reuters/video/asiaclose/rss/mp4/' thumbnail = ''/>
	<rss genre = 'Science, Tech &amp; Business' url = 'http://i.zdnet.com/xml/zdnet.xml' thumbnail = ''/>
</rsslist>

